<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>3857</integer>
	<key>BaseUpdate</key>
	<string>16A5364a</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>3800</integer>
	<key>DeviceClass</key>
	<string>iPhone</string>
	<key>HardwareModel</key>
	<string>N69uAP</string>
	<key>MinimumSystemPartition</key>
	<integer>3800</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPhone8,4</string>
	<key>ProductVersion</key>
	<string>12.0</string>
	<key>RSEPDigest</key>
	<data>
	+iZ2oeEQoqxXNAKM4k4QmGnQOMg=
	</data>
	<key>RequiredSpace</key>
	<integer>218931200</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	NDDz+lWe7vZaEm9kYqIKc98Nbl0=
	</data>
	<key>SizeArchiveRoot</key>
	<integer>34713600</integer>
	<key>SizePatchedBinaries</key>
	<integer>114171904</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1532384255</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-22002-089.dmg</key>
		<string>ramdisk/arm64SURamDisk.dmg</string>
		<key>Firmware/Mav10-7.10.00.Release.bbfw</key>
		<string>Mav10.Release.bbfw</string>
		<key>Firmware/all_flash/applelogo@2x~iphone.im4p</key>
		<string>all_flash/applelogo@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batterycharging0@2x~iphone.im4p</key>
		<string>all_flash/batterycharging0@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batterycharging1@2x~iphone.im4p</key>
		<string>all_flash/batterycharging1@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batteryfull@2x~iphone.im4p</key>
		<string>all_flash/batteryfull@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batterylow0@2x~iphone.im4p</key>
		<string>all_flash/batterylow0@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batterylow1@2x~iphone.im4p</key>
		<string>all_flash/batterylow1@2x~iphone.im4p</string>
		<key>Firmware/all_flash/glyphplugin@1136~iphone-lightning.im4p</key>
		<string>all_flash/glyphplugin@1136~iphone-lightning.im4p</string>
		<key>Firmware/all_flash/recoverymode@1136~iphone-lightning.im4p</key>
		<string>all_flash/recoverymode@1136~iphone-lightning.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16A5365b</string>
</dict>
</plist>
